
list(APPEND _Qt5Qmqtt_OWN_INCLUDE_DIRS
    "F:/projects/caiji/lp-data-store/thirdparty/qmqtt-1.0.3/include" "F:/projects/caiji/lp-data-store/thirdparty/qmqtt-1.0.3/include/QtQmqtt"
)
set(Qt5Qmqtt_PRIVATE_INCLUDE_DIRS
    "F:/projects/caiji/lp-data-store/thirdparty/qmqtt-1.0.3/include/QtQmqtt/1.0.3" "F:/projects/caiji/lp-data-store/thirdparty/qmqtt-1.0.3/include/QtQmqtt/1.0.3/QtQmqtt"
)
